CREATE TABLE VS4TAccountSet
	(
	TACSCode nvarchar(30) NOT NULL,
	TACSMode smallint NULL,
	TACSName nvarchar(50) NULL,
	TACSName2 nvarchar(50) NULL,
	TACSTACCCode nvarchar(30) NULL,
	TACSPurTACCCode nvarchar(30) NULL,
	TACSSaleTACCCode nvarchar(30) NULL,
	TACSIMTACCCode nvarchar(30) NULL,
	TACSEXTACCCode nvarchar(30) NULL,
	TACSCNTACCCode nvarchar(30) NULL,
	TACSPCNTACCCode nvarchar(30) NULL,
	TACSCOSTACCCode nvarchar(30) NULL,
	TACSPROPTACCCode nvarchar(30) NULL,
	TACSPROATACCCode nvarchar(30) NULL,
	TACSFlag1 smallint NULL,
	TACSFlag2 smallint NULL,
	TACSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAccountSet ADD CONSTRAINT
	PK_VS4TAccountSet PRIMARY KEY CLUSTERED 
	(
	TACSCode
	) ON [PRIMARY]

GO